package com.ym.mec.biz.dal.dto;

import java.util.List;

public class CheckScheduleQualificationDto {
    private List<Integer> studentIdList;

    private Integer categoryId;

    private Integer classMinutes;

    private Integer courseNum;

    private Long groupId;

    public CheckScheduleQualificationDto(List<Integer> studentIdList, Integer categoryId, Integer classMinutes, Integer courseNum, Long groupId) {
        this.studentIdList = studentIdList;
        this.categoryId = categoryId;
        this.classMinutes = classMinutes;
        this.courseNum = courseNum;
        this.groupId = groupId;
    }

    public List<Integer> getStudentIdList() {
        return studentIdList;
    }

    public void setStudentIdList(List<Integer> studentIdList) {
        this.studentIdList = studentIdList;
    }

    public Integer getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(Integer categoryId) {
        this.categoryId = categoryId;
    }

    public Integer getClassMinutes() {
        return classMinutes;
    }

    public void setClassMinutes(Integer classMinutes) {
        this.classMinutes = classMinutes;
    }

    public Integer getCourseNum() {
        return courseNum;
    }

    public void setCourseNum(Integer courseNum) {
        this.courseNum = courseNum;
    }

    public Long getGroupId() {
        return groupId;
    }

    public void setGroupId(Long groupId) {
        this.groupId = groupId;
    }

}
